/**********************************************************************
CATEGORY STYLESHEET: 
contain styles for search results & category pages
***********************************************************************/
/*********** Search result page  ***********/
.category-search .main-container {
  background: none;
  box-shadow: none;
}
.filters-row{
  padding: 5px 0;
  margin-bottom: 6px;
  background: #FFF;
  border-radius: 0 0 2px 2px;
  box-shadow: 0 1px 1px rgba(0,0,0,0.05);
}
.filters-row .search-count > span{
  color: #52565b;
  font-weight: bold;
}
.filters-row .search-count{
  color: #8c8c8a;
  font-size: 10px;
  line-height: 22px;
  height: 22px;
  margin-left: 4px;
  margin-top: 8px;
  float: left;
  padding: 0px 10px;
  border-radius: 15px;
}
.switch-layout label{
  font-size: 14px;
  color: #222;
  float: left;
}
.switch-layout a {
  float: right;
  display: none;
  opacity: 0.2;
  margin-left: 10px;
  margin-top: 9px;
}
.switch-layout a.list-view-link span {
  display: block;
  background: #9b9a9b;
  width: 28px;
  height: 4px;
  margin-bottom: 2px;
  border-radius: 1px;
}
.switch-layout a.list-view-link.list-view-active, 
.switch-layout a.list-view-link:hover{
  opacity: 1;
}
.switch-layout a.grid-view-link span {
  display: block;
  float: left;
  background: #9b9a9b;
  width: 8px;
  height: 10px;
  margin-right: 2px;
  margin-bottom: 2px;
  border-radius: 1px;
}
.switch-layout a.grid-view-link span:nth-child(4) {
  clear: left;
}
.switch-layout a.grid-view-link.grid-view-active, 
.switch-layout a.grid-view-link:hover{
  opacity: 1;
}
.sort-by label{
  font-size: 14px;
  color: #222;
  font-weight: bold;
  float: right;
  line-height: 34px;
  margin-right:10px;
}
.filter-group li.filter-item a.filter-item-name.filter-swatch{
  color:#333;
}
.product-listing {
}
.product-listing a.product-tile-image {
  overflow: hidden;
  display: block;
}
.product-listing a.product-tile-image img,
.product-listing .category-list a img {
  width:  100%;
  opacity: 1;
  transform: scale(1);
  -ms-transform: scale(1);
    -webkit-transform: scale(1);
  -webkit-transition: all 100ms linear;
  transition: all 100ms linear;
}
.product-listing .category-list a img {
  opacity: 0.8;
}
.product-listing a.product-tile-image:hover > img,
.product-listing .category-list a:hover img  {
  transform: scale(1.05);
  -ms-transform: scale(1.05);
  -webkit-transform: scale(1.05);
  opacity: 1;
}
ul.product-list {

}
.product-list > li{
  padding: 0 3px 6px 3px;
  text-align: center;


}
.product-list > li:nth-child(3n+1){
  clear: both;
  position: relative;
}
.product-list > li.list-view {
    margin: 0 0 6px 3px;
    padding: 0;
}
.product-list > li.list-view > div {
    padding: 15px 0;
}
.product-listing .product-list.product-list-linear {
  margin: 0 -30px 0 3px;
}
@media (min-width: 1200px) {
  .product-list > li:nth-child(3n+1){
    clear: none;
    position: relative;
  }
  .product-list > li:nth-child(4n+1) {
    clear: both;
    position: relative;
  }
}
div.product-tile-image {
    position: relative;
    overflow: hidden;
}
div.product-tile-info {
    background: #FFF;
    padding: 10px 20px;
    padding-bottom: 20px;
    text-align: left;
}
div.product-tile-info > div {
    display: inline-block;
}
div.product-tile-info .product-form {
    display: block;
}
.product-list li .product-tile-image .express-shop {
  position: relative;
  z-index: 109;
  width: 100%;
  margin-top: -32px;
  height: 32px;
  opacity: 0;
  transform: translate3d(0,20px,0);
  -webkit-transition: all 100ms linear;
  -moz-transition: all 100ms linear;
  transition: all 100ms linear;
}
.product-list li .product-tile-image:hover .express-shop {
  opacity: 1;
  transform: translate3d(0,0,0);
}
.product-list li .product-tile-image .express-shop a {
  color: #FFF;
  line-height: 32px;
  z-index: 10;
  background: rgba(0,0,0,0.4) 50% 50% no-repeat;
  background-size: 30px 10px;
  display: block;
  position: absolute;
  left: 5px;
  right: 5px;
  bottom: 5px;
  border-radius: 4px;
  font-size: 12px;
  -webkit-transition: all 100ms linear;
  -moz-transition: all 100ms linear;
  transition: all 100ms linear;
}
.product-list li .express-shop a.loading-modal,
.product-list li .express-shop a.loading-modal:hover {
  background: rgba(0,0,0,0.1) url(../img/icons/dot-loader.gif) 50% 50% no-repeat;
  background-size: 30px 10px;
  color: transparent !important;
  -webkit-transition: none;
  -o-transition: none;
  -moz-transition: none;
  transition: none;
}
.in-stock {
  text-transform: uppercase;
}
.out-of-stock {
  font-size: 10px;
  color: #ccc;
  display: inline-block;
  padding: 5px 8px;
  margin-left: 0px;
  margin-top: -6px;
  line-height: 1;
  vertical-align: middle;
  text-transform: uppercase;
}
.btn-quickbuy {
  display: inline-block;
  padding: 4px 8px;
  line-height: 1;
  background: transparent;
  border: 1px solid #36b67c;
  border-radius: 16px;
  font-size: 10px;
  color: #36b67c;
  margin-top: 4px;
  letter-spacing: 0.1em;
}
.btn-quickbuy:hover,
.btn-quickbuy:active,
.btn-quickbuy:focus,
.btn-quickbuy:active:focus,
.btn-quickbuy:focus:hover {
  border: 1px solid #36b67c;
  background: #36b67c;
  color: #FFF;
  outline: none;
  box-shadow: none;
}
.btn-quickbuy.processing-state {
  background-color: #ef4f9d;
  border-color: #ef4f9d;
  color: #FFF;
}
.btn-quickbuy.successful-state { 
  background-color: #ef4f9d;
  color: #FFF;
  border-color: #ef4f9d;
}
.quickbuy-view-cart {
  display: block;
  position: fixed;
  top: -50px;
  left: 50%;
  width: 200px;
  border-radius: 0 0 2px 2px;
  margin-left: -100px;
  opacity: 0;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms  ease-in-out;
  -ms-transition: all 200ms  ease-in-out;
  transition: all 200ms  ease-in-out;
}
.quickbuy-view-cart.in {
  top: -0px;
  opacity: 1;
}
.product-list li .express-shop a:hover {
  background-color: rgba(0,0,0,0.6);
  text-decoration: none;
}
.product-list .product-tile-info h3 {
  margin: 0;
  font-weight: inherit;
  line-height: inherit;
  letter-spacing: inherit;
  font-family: inherit;
  text-transform: inherit;
}
.product-list li a.product-title {
  color: #52565b;
  font-family: "nimbus_sans_lbold","Helvetica Neue",Helvetica,Arial,sans-serif;
  text-decoration: none !important;
  font-size: 12px;
  display: block;
  text-align: left;
  padding: 5px 0 0;
  text-transform: uppercase;
}
.row.product-list li .add-to-wishList-container{
  position: absolute;
  right: 10px;
  top: 10px;
  width: 32px;
}
.product-list li label,
.product-list li div.selected-color {
  display: none;
}
.product-list li .variationColorSizeDiv {
  margin-top: 5px;
}
.product-list li > div {
  box-shadow: 0 1px 1px rgba(0,0,0,0.05);
  border-radius: 2px;
  background: #FFF;
  width: 100%;
  overflow: hidden;
}
.wishlist-confirmation {
    position: fixed;
    top: -40px;
    left: 50%;
    margin-left: -100px;
    padding: 5px 20px;
    border-radius: 2px;
    z-index: 110;
    text-align: center;
    width: 300px;
    background: #FFF;
    color: #971A4A;
    border-top: 2px solid #971A4A;
    font-size: 11px;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms  ease-in-out;
    transition: all 200ms  ease-in-out;
    box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}
.wishlist-confirmation.show {
    top: 10px;
}
.product-list .wishlist-btn-text {
  display: none;
}
.add-to-wishList-container button{
  background: none;
  border: 0;
  padding: 0;
  color: rgba(0,0,0,0.1);
  font-size: 20px;
  -webkit-transition: all 100ms linear;
  -moz-transition: all 100ms linear;
  transition: all 100ms linear;
  outline: none;
}
.add-to-wishList-container button:hover{
    color: rgba(226, 14, 50, 1);
}

.add-to-wishList-container button:hover,
.add-to-wishList-container button:active,
.add-to-wishList-container button:focus,
.add-to-wishList-container button:focus {
  outline: none;
}
.current-price,
.sale-price,
.old-price {
  color: #9b9a9b;
  font-size: 14px;
}
.current-price {
  color: #52565b;
  font-size: 18px;
}
.sale-price {
  color: #ef4f9d;
}
.old-price {
  color:#999;
  text-decoration:line-through;
  font-weight:100;
  display: inline;
  margin-right: 5px;
}
.product-list .color-variations {
  margin: 0 auto;
  width: auto;
}
.product-list .color-variations li {
  width:16px;
  height:16px;
  border-radius:8px;
  padding:3px 0 0 0;
  margin-right:5px;
  display: inline-block;
  float: none;
}
.product-list .color-variations li a {
  display:none;
}
/******* List View ***************/
.product-list-linear.product-list li a.product-title{
  padding-top: 0;
    text-align: left;
}
.product-list-linear.product-list > li{
  text-align: left;
}
.product-list-linear.product-list li .add-to-wishList-container{
  position: static;
  top: inherit;
  left: inherit;
  right: inherit;
  bottom: inherit;
  width: auto;
  margin: 0;
}
.product-list-linear.product-list .addtocart-container{
    text-align: left;
}
.product-list-linear .wishlist-button  {
  width: 100%;
  color: #950046;
  margin-top: 5px;
}
.product-list-linear .wishlist-button span.wishlist-btn-text {
  display: block;
  float: right;
}
.product-list-linear .wishlist-button > div {
  display: none;
}
.product-list-linear div.current-price {
  margin-bottom: 10px;
  font-size: 16px;
}
.product-list-linear div.qty-container input {
    height: 36px;
    line-height: 1;
    padding-left: 10px;
    padding-right: 0;
}
.product-list-linear div.cart-btn-container .push-label {
  display: none;
}
.product-list-linear div.cart-btn-container button {
    height: 36px;
    font-size: 12px;
    padding: 9px;
}
.product-list-linear .product-form {
    padding: 20px;
    padding-bottom: 10px;
    background-color: #f9f9f9;
    border-radius: 2px;
}
/* FILTER PANEL */
.filter-panel .h3,
.category-panel .h3 {
  text-transform: uppercase;
  font-size: 16px;
  margin: 0;
  line-height: 40px;
}
.filter-panel .h3 span{
  color: #aaa;
  font-size: 12px;
  top: 14px;
}
.filter-group {
  position: relative;
  font-size:13px;
  margin-bottom: 20px;
}
.filter-container {
  max-height: 220px;
  overflow-y: auto;    
  border: 1px solid #e9e4e8;
  padding: 8px;
}
.filter-container.overflowing {
/*  box-shadow: 0 -20px 30px -30px inset;*/
}
.filter-container.more-filters.open-filter:before {
    display: none;
}
.filter-container.more-filters:before {
    content: '';
    display: block;
    box-shadow: inset 1px -45px 40px -10px rgb(255, 255, 255);
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 30px;
    opacity: 1;
}
.filter-container.open-filter {
  max-height: 1000px;
}
.filter-container span.filter-show-more {
  display: none;
}
.filter-container.more-filters span.filter-show-more {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  transform: translateY(50%);
  -mz-transform: translateY(50%);
  -webkit-transform: translateY(50%);
  font-size: 11px;
  background: #FFF;
  padding-right: 10px;
  color: #950046;
  border-radius: 14px;
  cursor: pointer;
}
.filter-container.more-filters span.filter-show-more:after {
  content:"Show more +";
}
.filter-container.more-filters.open-filter span.filter-show-more:after {
  content:"Show less -";
}
.filter-panel .filter-group:first-child h3 {

}
.filter-group .filter-list, 
.filter-group .filter-checkbox, 
.search-productList .product-list {
  padding: 0;
  margin: 0;
  list-style: none;
}
.search-productList .product-list {
  margin: 0 -18px -6px -12px;
}
.filter-group li.filter-item {
  line-height: 22px;
  width: 100%;
} 
.filter-group li.filter-item.filter-layer1 {
  padding-left: 5px;
} 
.filter-group li.filter-item.filter-layer2 {
  padding-left: 10px;
} 
.filter-group li.filter-item.filter-layer3 {
  padding-left: 15px;
} 
.filter-level-1 {
  padding-left: 5px;
}
.filter-level-2 {
  padding-left: 10px;
}
.filter-level-3 {
  padding-left: 15px;
}
.filter-group li.filter-item a {
  color: #52565b;
  width: 100%;
  display: block;
  position: relative;
  padding-right: 36px;
}
.filter-group li.filter-item a.filter-item-name:hover{
  color: #52565b;
}
.filter-group li.filter-selected a {
  color: #52565b;
  width: 100%;
  display: block;
  font-weight: bold;
}
.filter-group li.filter-item a {
    color: #52565b;
    width: 100%;
    display: block;
    text-decoration: none;    
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.filter-group li.filter-item a.filter-swatch {
    /*border-radius: 50%;
    height: 18px;*/
}
.filter-group li.filter-selected a span.filter-clear-text{
  color: #ccc;
  margin-left: 5px;
  top: 1px;
  position: relative;
  text-decoration: none !important;
  font-weight: normal;
}
.filter-group li.filter-selected a:hover span.filter-clear-text{
  color: #36b67c;
  text-decoration: none !important;
}
.filter-clear .glyphicon {
  font-size:10px;
  line-height:14px;
}
.filters-clear-all {
  text-align: left;
  border: none;
  padding: 0;
}
.filter-group > ul.filter-list{
  max-height: 155px;
  overflow-y: auto;
}
.filter-group > ul.filter-list::-webkit-scrollbar-track{
  border:1px solid #d4d4d4;
  padding: 1px;
} 
.filter-group > ul.filter-list::-webkit-scrollbar-vertical{
  background-color:#e4e4e4;
}
input.filter-checkbox{
  display: none;
} 
label.filter-checkbox-label{
  font-size: 0;
  text-indent: 999em;
  width: 12px;
  height: 12px;
  background: #e4e4e4;
  float: left;
  margin: 3px 5px 0 0;
  border: 1px solid #d4d4d4;
}
label.filter-checkbox-label.selected{
  background: #12a2d8;
  border: 1px solid #218bb3;
}
.filter-colour {
  float:left;
  display:inline-block;
  margin-right:3px;
}
.filter-swatch span{

}
.filter-item-count {
  float: right;
  color: #52565b;
  position: absolute;
  right: 0;
}
.filter-selected .filter-item-count {
  color: #52565b;
  font-weight: normal;
}
.filter-promo {
  opacity: 1; 
  -webkit-transition: all 300ms linear;
  transition: all 300ms linear;
}
.bottom .filter-promo {
  opacity: 0;  
}
/************ Category Lister page  ***********/
.category-engage-container {
    margin-right: -1px;
    margin-top: -3px;
    padding-left: 2px;
    padding-right: 0;
    padding-bottom: 3px;
}
.engage-block {
    margin: 3px;
    border-radius: 2px;
    overflow: hidden;
}
.engage-block:hover {
    opacity: 0.7;
}
.product-tag {
  position: absolute;
  width: 100px;
  height: 100px;
  top: 0;
  left: 0;
  overflow: hidden;
}
.list-view .product-tag {
  top: -15px;
  left: -15px;
}
.sale-tag {
    width: 150%;
    height: 30px;
    display: block;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.1em;
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    position: absolute;
    top: 15px;
    left: -48px;
    z-index: 10;
}
.new-tag {
    width: 60px;
    height: 60px;
    display: block;
    text-align: center;
    line-height: 30px;
    font-size: 0px;
    position: absolute;
    left: 0px;
    z-index: 10;
}
.list-view .sale-tag,
.list-view .new-tag {
  height: 22px;
  line-height: 22px;
  font-size: 12px;
}
.sale-tag {
    background-color: #ef4f9d;
    color: #FFF;
}
.new-tag {
    background-image: url(../img/NewTag.png);
    background-size: 100% 100%;
}
.breadcrumbs, .filters-row{
  z-index: 99999;
}
.category-title {
  margin-top: 0;
  margin: 0;
  line-height: 38px;
  float: left;
}
.category-page,
.product-search-result{
  /*overflow: hidden;*/
}
.category-page .filter-panel h1,
.category-page .category-panel h1{
  color: #52565b;
  font-size: 24px;
  font-weight: bold;  
  font-family: "proxima-nova";
  text-transform: uppercase;
}
.filter-column {
  background: #FFF;
  border-radius: 2px;
  box-shadow: 0 1px 1px rgba(0,0,0,0.05);
}
div.category-container {
  margin: 0 -15px 6px -9px;
  padding: 0;
  list-style: none;
  background-color: #FFF;
  border-radius: 2px;
  box-shadow: 0 1px 1px rgba(0,0,0,0.05);
  position: relative;
  overflow: hidden;
}
.category-panel {
  padding: 15px 0;
}
ul.category-list{
  margin: 0;
  padding: 3px;
  list-style: none;
}
ul.category-list li{
  margin-bottom: 0px;
  padding: 3px;
}
.category-list .category-name {
  margin: 0;    
  border-radius: 2px;
  overflow: hidden;
}
.category-name a{
  position: relative;
  display: block;
  max-height: 300px;
  overflow: hidden;
}
.category-name h2 {
    margin: 0;
    font-size: 16px;
    text-transform: uppercase;
    padding: 5px 15px;
    text-align: center;
    border-radius: 2px;
    text-decoration: none;
    position: absolute;
    background: #FFF;
    bottom: 20px;
    left: 20px;
    right: 20px;
    opacity: 1;
    color: #9b9a9b;
}
.category-name h2:hover {
    text-decoration: none;
}
.category-images {
  border-radius: 2px;
  overflow: hidden;
  background: #9b9a9b;
}
#loaderDiv {
  width: 100%;
  height: 80px;
  position: relative;
}
.loading-img,
.no-more-text,
.load-more {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate3d(-50%,-50%,0);
  transition: all 200ms ease-in-out;
}
.loading-img {
  opacity: 0;
  width: 10px;
  height: 30px;
  pointer-events: none;
}
.no-more-text {
  opacity: 0;
}
.loading .loading-img {
  opacity: 1;
}
.loading .load-more {
   opacity: 0;
}
.no-more .load-more,
.no-more .loading-img {
  display: none;
}
.no-more .no-more-text {
  opacity: 1;
}
.catagory-lister-page ul{
  list-style: none;
  margin: 0;
  padding: 0;
}
.catagory-lister-page ul > li a{
  color: #222;
  font-size: 18px;
  font-weight: bold;  
  text-decoration: none;
}
.catagory-lister-page ul ul{
  padding-bottom: 15px;
}
.catagory-lister-page ul ul > li a{
  color: #7b7b7b;
  font-size: 14px;
  font-weight: normal;
  display: inline-block;
    margin-bottom: 3px;
}
.secondary-actions button:first-child {
  margin-right:30px;
}
/********** No Search result page  **********/
.no-search-result, .search-guidelines{
  clear: both;
  text-align: center;
  padding: 20px;
}
.search-guidelines {
  font-size: 12px;
  margin-top: 40px;
  border-top: 4px solid #EAEFF1;
  background-color: #f9f9f9;
  margin: 40px -15px -40px -15px;
  padding-bottom: 40px;
}
.search-guidelines ol {
  max-width: 700px;
  text-align: left;
  margin: auto;
  margin-bottom: 40px;
}
.main-search-container{
  padding: 0 0 20px 0;
  position: relative;
  display:inline-block;
}
.main-search-container input{
  border: 1px solid #d1d4d6;
  background: #222222;
  height: 38px;
  line-height: 38px;
  width: 320px;
  padding-left: 14px;
  float: left;
  font-size: 13px;
  color: #fff;
}
.no-search-result h1, .search-guidelines h4{
}
.main-search-container button.btn-header-search{
  position: absolute;
  top: 10px;
  right:10px;
  border: 0;
  background: 0;
  padding: 0;
}
.main-search-container button.btn-header-search span:before{
  font-size: 16px;
  color: #fff;
}
/********* Quick view  **********/
#quickView .modal-dialog {
  width: 90%;
}
#quickView .modal-header {
  background: #FFF;
}
#quickView button.close {
  opacity: 1;
}
#quickView .modal-body {
  max-height: inherit;
  padding-bottom: 50px;
}
#quickView .add-to-cart {
  margin-bottom: 20px;
}
#quickView #tab-container {

}
.add-new-wishlist{
  display: inline-block;
}
.nosearchpage-search-container{ 
  position: relative; 
}

.freestyle-category-bottom{
  margin: 6px -15px;
  text-align: center;
  padding: 40px;
  background: #FFF;
  box-shadow: 0 1px 1px rgba(0,0,0,0.05);
}